@import "https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Crete+Round&family=Fredoka+One&family=Righteous&family=Special+Elite&display=swap";

@import "https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto:500&display=swap";


* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Righteous', sans-serif !important;
}

p {
  font-size: 1.05em;
  font-weight: 200;
  line-height: 1.7em;
  color: #555;
}

h3 {
  word-spacing: 5px;
}

h3 small {
  font-size: 1em;
}

h3 strong {
  font-size: 1.5em;
}

.navbar-light .navbar-toggler {
  border-color: rgba(0, 0, 0, 0);
}

#navvy {
  position: absolute;
  top: 30px;
  width: 100%;
  opacity: 0.98;
  z-index: 999;
}

.kb_icons {
  line-height: 50px;
  font-size: 20px !important;
  font-weight: bold !important;
}

.ecnx-logo {
  cursor: pointer;
  pointer-events: auto;
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
}

.ecnx-logo:hover {
  transform: scale(1.1);
  transition: transform 0.5s ease-in-out;
}

#logo {
  max-width: 120px;
}

#home {
  position: absolute;
  right: 20px;
}

#home_logo {
  border-radius: 2px;
  padding: 15px;
  max-width: 80px;
  max-height: 80px;
}

.set {
  background: #e4e6e5;
}

.set p:hover {
  color: white;
}

.set:hover {
  color: white;
  background: #30a130;
  transform: scale(1.1);
  z-index: 99;
  transition: transform 0.5s ease-in-out;
  box-shadow: 10px 10px 20px -5px black;
}

/*
.icon {
	width: 50px;
	opacity: .1;
	transition: all ease-in-out .3s
}*/

.edv-services {
  background: #fdfdfd;
  color: black;
}

.edv-services p {
  font-size: 0.9em;
}

.edv-services h6 {
  text-transform: uppercase;
  font-size: 1.1rem;
}

.edv-services .btn {
  border-radius: 1px;
  display: block;
  max-width: 100px;
  margin: 10px auto;
}

.edv-services span.icon {
  font-size: 2.8em;
}

.text-shadow {
  color: white;
  text-shadow: 2px 2px 4px #000000;
}

.text-shadow1 {
  text-shadow: 0px 0px 1px white, -1px 1px .5px #0dd;
}

.text-shadow2 {
  text-shadow: 0px 0px 1px white, -1px .5px 2px #85e6df, 0px .5px 0px black;
}

.text-shadow3 {
  text-shadow: .2px 0px 0px black;
}

.text-shadow4 {
  text-shadow: 2px 2px 4px grey;
}

.text-08 {
  font-size: 0.75em !important;
}

.text-12 {
  font-size: 1.2em !important;
}

.text-14 {
  font-size: 1.4em !important;
}

.text-16 {
  font-size: 1.6em !important;
}

.register {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.29);
}

.btn-hover-white:hover {
  color: white;
}

.green {
  color: #28a745;
}

.btn-green {
  background-color: #28a745 !important;
  color: white !important;
}

.pill-green {
  border: 1px solid #28a745;
  color: #28a745;
}

.purple {
  color: #6c348a;
}

.btn-purple {
  background-color: #6c348a !important;
  color: white !important;
}

.pill-purple {
  border: 1px solid #6c348a;
  color: #6c348a;
}

.dark-blue {
  color: #3d2577;
}

.btn-dark-blue {
  background-color: #3d2577 !important;
  color: white !important;
}

.pill-dark-blue {
  border: 1px solid #3d2577 !important;
  color: #3d2577 !important;
}

.orange {
  color: #ec9222;
}

.btn-orange {
  background-color: #ec9222 !important;
  color: white !important;
}

.pill-orange {
  border: 1px solid #ec9222;
  color: #ec9222;
}

.red {
  color: #df3825;
}

.btn-red {
  background-color: #df3825 !important;
  color: white !important;
}

.pill-red {
  border: 1px solid #df3825;
  color: #df3825;
}

.edv-services .pill {
  border-radius: 10px;
  padding: 2px 10px;
  font-size: 0.7em;
  display: inline-block;
  margin: 4px 3px;
}

.toolinfo {
  color: white;
  background: url("../img/image7.jpg") no-repeat center center;
  background-size: cover;
  width: inherit;
  height: inherit;
}

.greenin {
  cursor: pointer;
  background: #30a130;
}

.greenin a {
  font-size: 0.9em;
}

.greenin:hover {
  width: 15em;
  background: #047f19;
}

.greenin .active {
  width: 15em;
  background: #047f19;
}

.greenin .view {
  border: 4px solid black;
  position: absolute;
  top: 0;
  left: 100px;
}

/*.greenin:hover {
	font-size: .9em;
	background: #159321;
	transform: scaleX(1.1);
	transition: transform .2s ease-in-out;
}*/

.build {
  color: white;
  background: url("../img/image5.jpg") no-repeat center center fixed;
  background-size: cover;
  height: auto;
}

.build p {
  color: white;
}

.edv-btn-hover:hover {
  transform: scale(1.15);
  transition: transform 0.4s ease-in-out;
}

.edv-btn-hover {
  transform: scale(1);
  transition: transform 0.4s ease-in-out;
  box-shadow: 5px 5px 10px #000;
}

.foot {
  background: #424a4d;
}

.footin {
  background: #c3c5c5;
}

.footgreen {
  position: absolute;
  top: -30px;
  left: 90px;
}

.footgreen p {
  font-size: 13px;
  color: white;
}

.greenwrite img {
  width: 100%;
  height: auto;
}

.map p {
  font-size: 0.8em;
  color: white;
}

.footother {
  font-size: 1em;
}

/* carousel */
#carousel-slider {
  position: relative;
  top: 0;
}

.owl-carousel .item {
  width: 100%;
  overflow: hidden;
}

.owl-carousel .item img {
  width: auto;
  min-width: 100%;
  height: 450px;
}

.carousel-caption {
  font-size: 0.6em;
  bottom: 20% !important;
  left: 4% !important;
}

.carousel-caption p {
  font-size: 2em;
}

.carousel-item img {
  height: 400px;
}

.carousel-inner {
}

.carousel-caption a {
  font-size: 1.8em;
  border-radius: 0;
}

/* End of Carousel */

.edv-menu-divider {
  height: 1px;
  border: none;
  color: #333;
  background-color: #333;
}

.parent {
  height: 400px;
  overflow: hidden;
}

.parent img {
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
}

.parent h3 {
  color: white;
  font-size: 3.5em;
  position: absolute;
  top: 22%;
  letter-spacing: 5px;
  left: 0;
  right: 0;
  width: auto;
}

.parent h4 {
  color: white;
  font-size: 2.8em;
  position: absolute;
  top: 22%;
  letter-spacing: 5px;
  left: 0;
  right: 0;
  width: auto;
}

.talk {
  color: white;
  background: url("../images/image52.jpg") no-repeat center center fixed;
  background-size: cover;
  height: auto;
}

.talk p {
  color: white;
}


/* Testimonial */
.test-head {
  color: #333;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 30px 0 60px;
}
.test-head::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 3px;
  background: #8fbc54;
  left: 0;
  right: 0;
  bottom: -10px;
}

.col-center {
  margin: 0 auto;
  float: none !important;
}

.carozel {
  margin: 50px auto;
  padding: 0 70px;
}
.carozel .item {
  color: #999;
  font-size: 14px;
    text-align: center;
  overflow: hidden;
    min-height: 290px;
}
.carozel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.carozel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}
.carozel .testimonial {
  padding: 30px 0 10px;
}
.carozel .overview {  
  font-style: italic;
}
.carozel .overview b {
  text-transform: uppercase;
  color: #7AA641;
}
.carozel .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
    background: none;
}
.carozel-control i {
    font-size: 68px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carozel .carozel-indicators {
  bottom: -40px;
}
.carozel-indicators li, .carozel-indicators li.active {
    border: 2px solid green;
    width: 10px;
    height: 10px;
    margin: 1px 3px;
    border-radius: 50%;
}
.carozel-indicators li {  
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carozel-indicators li.active { 
  background: #555;   
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

/* End of Testimonial */



/* Branches & Locations */
.branch {
  background-image:linear-gradient(-120deg, rgba(11, 11, 12, 1), rgb(2, 8, 31));  
}

.team {
  background-image: url('../images/location2.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.partners {
  /* background-image:linear-gradient(90deg, rgba(11, 11, 12, 1), rgb(2, 8, 31)); */
  background-color: #0b0a0d;
}

/* End of Branches & Locations */



/*Pagination*/



/*End of Pagination*/



#map-container {
  height: 400px;
  width: 100%;
  background: #cccccc;
}

.aboutt {
  background: #ededed;
}

.about p {
  font-size: 1.3em;
}

.code {
  color: white;
  background: url('../images/Codiing.jpg');
  background-size: cover;
  height: auto;
  /*background-image: linear-gradient(-120deg, rgba(11, 11, 12, 1), rgb(2, 8, 31));*/
  box-shadow: 20px -40px 400px 100px #080221 inset;
}

.code p {
  color: white;
}

.pane {
  background-color: #0b0a0d;
}

.pane img:hover {
  transform: scale(1.2);
  transition: transform 0.5s ease;
}

.edv-we-design {
  background: #ededed;
}

.form-control {
  border-radius: 2px;
  font-size: 1em;
  min-height: 45px;
}

.edv-services-section h2 {
  font-weight: 600;
  font-size: 1.6em;
  text-transform: uppercase;
  margin-bottom: 0.5em;
}

.edv-services-section img {
  max-height: 400px;
}

.edv-services-section.light-gray {
  background: #f7f7f7;
}

.edv-services-section .edv-services-body {
  justify-content: center;
  display: flex;
  align-items: center;
}

.edv-services-section p {
  font-size: 1em;
  line-height: 1.5;
  font-weight: lighter;
  color: #808080;
}

.edv-partner {
  display: inline-block;
  margin: 0.5em 2em;
}

.edv-partner img {
  height: 60px;
}

.edv-footer {
  background-image: linear-gradient(-120deg, rgba(11, 11, 12, 1), rgb(2, 8, 31));
  padding-top: 1em;
}

.edv-footer .gray-section {
  background-image: linear-gradient(-90deg, #3a8394, #180830);
}

.edv-footer h5 {
  margin-bottom: 0.1em;
  font-weight: 600;
  font-size: 1em;
  border-bottom: 2px solid #161f2e;
  max-width: 150px;
  padding-bottom: 0.5em;
}

.edv-footer li {
  line-height: 1.4;
  font-size: 0.9em;
}

.edv-footer .footer-green {
  background: #0b0a0d;
  border-radius: 3px;
  position: absolute;
  max-width: 230px;
  margin-top: -2em;
}

.edv-footer .footer-green-container {
  display: flex;
  justify-content: center;
}

.edv-footer ul {
  margin-bottom: 0.3em;
  margin-left: 1.1em;
  margin-top: 0.5em;
}

.edv-footer .edv-map-btn {
  background: black;
  margin: 0;
  padding-top: 0.2em;
  font-size: 0.9em;
}

.edv-footer .footer-green p {
  font-size: 0.9em;
  line-height: 1.3;
}

.edv-footer a {
  color: black;
  font-size: 1em;
}

.edv-footer .edv-footer-end {
  color: white;
}

.edv-footer .edv-footer-social {
  border: 1.5px solid #161f2e;
  color: #135b45;
  padding: 0.25em 0.25em 0.25em 0.2em;
  border-radius: 50%;
  margin-top: 1em;
  margin-right: 1em;
  width: 27px;
  height: 27px;
  font-size: 0.8em;
  display: inline-block;
}

.edv-footer .edv-footer-social:hover {
  transform: scale(1.2);
  transition: transform 0.5s ease;
}

.blog-card {
  height: 25em;
  border: 1px solid #f7f7f7;
  background: #f7f7f7;
  margin-bottom: 1em;
  margin-top: 1em;
}

.blog-card:hover {
  /*height: 25em;*/
  border: 1px solid #fbfbfb;
  background: #fbfbfb;
  box-shadow: 1px 2px 5px #ababab;
}

.blog-card .card-img {
  height: 10em;
  width: 100%;
  margin: 0;
  text-align: center;
  overflow: hidden;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.blog-card .card-body {
  padding: 0.9rem;
}

.blog-card .card-footer {
  padding: 0.3rem 0.8rem;
  border: 1px solid #f7f7f7;
}

.blog-card .card-img-top {
  max-height: 100%;
  max-width: 100%;
  width: initial;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.blog-card a.card-title {
  font-size: 15px;
  color: #135b45;
}

.blog-card a.category {
  color: #135b45;
  border: 1px solid #135b45;
  padding: 0.2em 0.9em 0.2em 0.9em;
  border-radius: 10px;
  font-size: 11px;
  text-transform: lowercase;
  display: inline-block;
  margin-right: 0.5em;
}

.blog-card a.category:hover {
  color: white;
  background-color: #135b45;
}

.blog-card a:hover {
  text-decoration: unset;
}

.blog-card h4 {
  line-height: 0.9;
  text-transform: uppercase;
  font-weight: bold;
}

.blog-card p {
  font-size: 13.5px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: justify;
  height: 7em;
  margin-bottom: 0.4rem;
}

.blog-card .card-footer a {
  float: right;
  font-size: 13px;
  color: #135b45;
}

.article-body img {
  max-width: 35em;
  width: 100%;
  margin: auto;
  display: block;
  margin: 1em auto;
  box-shadow: 1px 2px 5px gray;
  border-radius: 5px;
}

.article-body a.category {
  color: #135b45;
  border: 1px solid #135b45;
  padding: 0.4em 1em 0.5em 1em;
  border-radius: 10px;
  line-height: 1;
  font-size: 13px;
  text-transform: lowercase;
  display: inline-block;
  margin-right: 0.7em;
}

.article-body a.category:hover {
  color: white;
  background-color: #135b45;
  text-decoration: unset;
}

.article-body .content {
  padding-bottom: 2em;
}

.article-body .info {
  margin-bottom: 4em;
}

.article-body .content p {
  text-align: justify;
}

.breadcrumb-container {
  background-image: linear-gradient(-120deg, rgba(11, 11, 12, 1), rgb(2, 8, 31));
  border-radius: 0;
  text-align: center;
}

.breadcrumb-container ol.breadcrumb {
  background-image: linear-gradient(-120deg, rgba(11, 11, 12, 1), rgb(2, 8, 31));
  /*background-image: linear-gradient(-240deg, #3a8394, #180830, #3a8394);*/
  border-radius: 0;
  margin-bottom: 0;
  padding: 0.4em;
}

.breadcrumb-container nav {
  margin-bottom: 0;
  display: inline-block;
}

.breadcrumb-container li.breadcrumb-item a {
  color: #3a8394;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #3a8394;
}

.breadcrumb-container .breadcrumb-item.active {
  color: white;
}

.featured-img {
  max-width: 100%;
  height: 20em;
  box-shadow: 1px 2px 4px gray;
  margin: 0.2em;
}

.featured-img:hover {
  box-shadow: 2px 4px 5px gray;
}

.featured-list li {
  margin-bottom: 0.3em;
}

.featured-list a {
  border-radius: 1px;
}

.section-featured {
  background: #f2f9f1;
}

.gdpr-container p {
  text-align: justify;
}

/*Desktop*/
@media only screen and (width: 1024px) {
  .edv-services h4 {
    font-size: 1.3em;
  }
}

/* tablets*/
@media only screen and (min-width: 768px) {
  .owl-carousel .item img {
    margin: auto;
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-animation: immortalkenburns 20000ms linear 0s infinite alternate;
    animation: immortalkenburns 20000ms linear 0s infinite alternate;
  }

  /*KEYFRAME*/
  @-webkit-keyframes immortalkenburns {
    0% {
      -webkit-transform: scale(1);
      -webkit-transition: -webkit-transform 20000ms linear 0s;
    }

    100% {
      -webkit-transform: scale(1.2);
      -webkit-transition: -webkit-transform 20000ms linear 0s;
    }
  }

  @-moz-keyframes immortalkenburns {
    0% {
      -moz-transform: scale(1);
      -moz-transition: -moz-transform 20000ms linear 0s;
    }

    100% {
      -moz-transform: scale(1.2);
      -moz-transition: -moz-transform 20000ms linear 0s;
    }
  }

  @-ms-keyframes immortalkenburns {
    0% {
      -ms-transform: scale(1);
      -ms-transition: -ms-transform 20000ms linear 0s;
    }

    100% {
      -ms-transform: scale(1.2);
      -ms-transition: -ms-transform 20000ms linear 0s;
    }
  }

  @-o-keyframes immortalkenburns {
    0% {
      -o-transform: scale(1);
      -o-transition: -o-transform 20000ms linear 0s;
    }

    100% {
      -o-transform: scale(1.2);
      -o-transition: -o-transform 20000ms linear 0s;
    }
  }

  @keyframes immortalkenburns {
    0% {
      transform: scale(1);
      transition: transform 20000ms linear 0s;
    }

    100% {
      transform: scale(1.2);
      transition: transform 20000ms linear 0s;
    }
  }

  /*END OF KEYFRAME*/
}

@media only screen and (width: 768px) {
  .collapsis a {
    font-size: 0.8em;
  }

  .edv-services h4 {
    font-size: 1rem;
  }

  .panein {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .carousel-caption {
    bottom: 10px;
    left: 30px;
    max-width: 85%;
  }

  .carousel-caption h2 {
    font-size: 2.7em;
  }

  .carousel-caption p {
    font-size: 1.8em;
  }

  .carousel-caption a {
    font-size: 1.5em;
    margin-bottom: 5px;
  }
}

/* phones */
@media only screen and (max-width: 767px) {
  .navbar-collapse {
    border-radius: 3px;
    opacity: 0.95;
    background: black;
    margin: 0 -1rem;
    padding: 1rem 0.5rem;
  }

  .off {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .collapsis a {
    color: white !important;
  }

  .collapsis a:hover {
    color: #b2d5a4 !important;
  }

  .company {
    font-size: 0.9em;
  }

  .footgreen {
    position: absolute;
    top: -12px;
    left: 20px;
  }

  .footgreen p {
    font-size: 0.55em;
  }

  .greenwrite img {
    width: 80% !important;
  }

  .map p {
    font-size: 1em;
  }

  .footother {
    font-size: 0.55em;
  }

  .footother img {
    max-width: 30%;
  }

  .carousel-caption {
    bottom: 15% !important;
    left: 15% !important;
    max-width: 85% !important;
    padding: 0 !important;
  }

  .carousel-caption h2 {
    font-size: 2.5em;
  }

  .carousel-caption p {
    font-size: 1.6em;
  }

  .carousel-caption a {
    font-size: 1.5em;
    margin-bottom: 5px;
  }

  .parent {
    height: 270px;
    overflow: hidden;
  }

  .parent h3 {
    font-size: 2.5em;
    top: 25%;
  }

  .parent h4 {
    font-size: 2em;
    top: 18%;
  }

  #map-container {
    height: 300px;
  }

  .edv-footer .footer-green {
    position: relative;
    max-width: 100%;
    margin-top: -2em;
  }
}

/* portrait phones */
@media only screen and (max-width: 767px) and (orientation: portrait) {
}